﻿@charset "UTF-8";
html,body,p,h1,h2,h3,h4,h5,h6,div,img,ul,li,ol,dl,dt,dd,span,input{
    margin:0;
    padding:0;
   font-family: "微软雅黑", Arial, Helvetica, sans-serif;
}
ul li{
    list-style:none;
}
input{
    outline:none;
}
img{
    border: none;
}
a{
    display: block;
    text-decoration: none;
}
.clearfix{
    *zoom:1;
}
.clearfix:after{
    display:block;
    overflow:hidden;
    clear:both;
    height:0;
    visibility:hidden;
    content:".";
}
/*第一部分*/
.w_1{
    background: #fdfdfe;
}
.w_1_banner{
    width: 1150px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.w_1_banner .w_1_title{
   font-family: "宋体";
    font-size: 36px;
    text-align: center;
    line-height: 85px;
    font-weight:900 ;
}
.w_1_banner .w_1_title a{
    color: #005399;
}
.title a{
    font-size: 16px;
    color: #000000;
    padding:15px 0 15px 17px ;
}
/*第一部分结束*/
/*第二部分*/
.w_2{
    background: #e9edf1;
}
.w_2_banner{
    width: 1150px;
    margin: 0 auto;
    padding: 24px 0 28px 0;
}
.w_2banner_l{
    float: left;
    border-top:6px solid #0089cf ;
    width: 760px;
    background: #ffffff;
}
.w_2_banner .message{
    padding-bottom: 62px;
}
.w_2_banner .message dl{
    width:380px ;
    float: left;
     
}
.w_2_banner .message dl dt{
    font-size: 16px;
    line-height: 45px;
    border-bottom: 1px solid #eceeed;
    padding-left: 18px;
    margin-bottom: 20px;
}
.w_2_banner .message dl dt a{
    color: #000;
}
.w_2_banner .message .message_l dd{
   border-right:1px solid #eceeed ;
}
.w_2_banner .message dl dd{
    font-size: 16px;
    line-height: 22px;
    padding: 10px 35px 0;
    
    background: url("6761517.jpg") no-repeat 20px 18px ;
}
.w_2_banner .message dl dd a{
    color: #000;
}
.w_2banner_r{
    margin-left: 20px;
    float: left;
    width: 370px;
}
.w_2banner_r .w_2banner_r_t,.w_2banner_r .w_2banner_r_b{
    border-top:6px solid #fbb03f;
    background: #ffffff;
}
.w_2banner_r .w_2banner_r_t{
    margin-bottom: 20px;
}
.w_2banner_r .w_2banner_r_t h3,.w_2banner_r .w_2banner_r_b h3{
    font-size: 16px;
    line-height: 45px;
    border-bottom: 1px solid #eceeed;
    padding-left: 18px;
    font-weight: 500;
}
.w_2banner_r .w_2banner_r_t h3 a,.w_2banner_r .w_2banner_r_b h3 a{
    color: #000;
}
.w_2banner_r .w_2banner_r_t p{
    font-size: 14px;
    float: left;
    padding: 20px 0 30px 50px;
}
.w_2banner_r .w_2banner_r_b ul{
    padding: 20px 0 25px 15px;
}
.w_2banner_r .w_2banner_r_b ul li{
    font-size: 14px;
    background: url("6761518.jpg") no-repeat 0 center;
    line-height: 26px;
    padding-left: 15px;
}
.w_2banner_r .w_2banner_r_b ul li a{
    color: #333;
}
/*第二部分结束*/
/*第三部分*/
.w_3{
    background: #ffffff;
}
.w_3_banner{
    width: 1150px;
    margin: 0 auto;
}
.w_3banner_l{
    float: left;
    width: 760px;
}

/*20170714 李 注释
.w_3banner_l ul{border-top: 1px solid #e9edf1; padding: 0 5px 0 17px;}
.w_3banner_l ul li{ width: 170px; height: 105px;  background: #f2f2f2; float: left; margin: 0 12px 17px 0;}
.w_3banner_l ul li a{ width: 170px; height: 105px; color: #444444;}
*/

.w_3banner_l ul li a p {
    padding-top: 65px;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
}
.w_3banner_l ul li .li_3_3 p{
    padding-top: 60px;
}
.w_3banner_l ul li .li_3_4 p{
    padding-top: 60px;
}
.w_3banner_l ul li.li_3_5_li{
    margin-left: 80px;
}
.w_3banner_l ul li .li_3_1{
    background: url("6761488.png") no-repeat  center 20px;
}
.w_3banner_l ul li .li_3_1:hover{
    color:#115ca2 ;
    background: url("6761490.png") no-repeat center 20px;
}
.w_3banner_l ul li .li_3_2{
    background: url("6761506.png") no-repeat center 16px;
}
.w_3banner_l ul li .li_3_2:hover{
    color:#115ca2 ;
    background: url("6761484.png") no-repeat center 16px;
}
.w_3banner_l ul li .li_3_3{
    background: url("6761502.png") no-repeat center 24px;
}
.w_3banner_l ul li .li_3_3:hover{
    color:#115ca2 ;
    background: url("6761503.png") no-repeat center 24px;
}
.w_3banner_l ul li .li_3_4{
    background: url("6761500.png") no-repeat center 24px;
}
.w_3banner_l ul li .li_3_4:hover{
    color:#115ca2 ;
    background: url("6761501.png") no-repeat center 24px;
}
.w_3banner_l ul li .li_3_5{
    background: url("6761504.png") no-repeat center 24px;
}
.w_3banner_l ul li .li_3_5:hover{
    color:#115ca2 ;
    background: url("6761505.png") no-repeat center 24px;
}
.w_3banner_l ul li .li_3_6{
    background: url("6761483.png") no-repeat center 24px;
}
.w_3banner_l ul li .li_3_6:hover{
    color:#115ca2 ;
    background: url("6761495.png") no-repeat center 24px;
}
.w_3banner_l ul li .li_3_7{
    background: url("6761491.png") no-repeat center 24px;
}
.w_3banner_l ul li .li_3_7:hover{
    color:#115ca2 ;
    background: url("6761492.png") no-repeat center 24px;
}
.w_p_list p{
    float: left;
    border: 1px solid #e7e7e7;
    width: 130px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin-left: 20px;
}
.w_p_list p:hover{
    background: #fef0cb;
}
.w_p_list{
    /*border-top: 1px solid #e9edf1;*/
    /*padding-top: 20px;*/
    margin-bottom: 20px;
}
.w_p_list p a{
    color: #444;
}
.w_3banner_r{
    float: left;
    width: 374px;
    padding-bottom:30px;
    margin-left: 16px;
}
.w_3banner_r ul li{
    float: left;
    margin-left: 2px;
    margin-bottom: 2px;
}
.w_3banner_r ul li a img{
    display: block;
}
.w_3banner_r ul li a p{
    text-align: center;
    color:#333;
    font-size: 14px;
    line-height: 28px;
}
.w_3banner_r .shipin{
    position: relative;
    margin-bottom: 20px;
}
.w_3banner_r .shipin p{
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-size: 14px;
}
.w_3banner_r .shipin p a{
    color: #fff;
}

/*第三部分结束*/
/*第四部分*/
.w_4{
    background: #e9edf1;
}
.w_4_banner{
    width: 1150px;
    margin: 0 auto;
    padding: 30px 0 50px 0;
}
.w_4_banner .w_green{
    border-top:5px solid #0389d2;
    width: 760px;
    float: left;
    background: #ffffff;
    margin-right: 18px;
}

.w_4_banner .w_list_l{
    border-top:5px solid #f8b33e;
    width: 370px;
    float: left;
    background: #ffffff;
}
.w_4_banner .w_list_l ul{
    border-top:1px solid #e9edf1 ;
    padding: 20px 35px 30px 20px;
}
.w_4_banner .w_list_l ul li{
    padding-bottom: 15px;
}
.w_4_banner .w_list_l ul li a{
    background: url("6761477.png") no-repeat 0 6px ;
    font-size: 14px;
    line-height: 18px;
    color: #333333;
    padding-left: 14px;
}
.w_4_banner .w_last{
    width: 370px;
    float: left;
    padding-bottom: 20px;
}
.w_4 .w_4_banner .w_green .w_bor_t{
    padding-top: 20px;
    border-top: 1px solid #ebebeb;
}
.w_4 .w_4_banner .w_green .w_bor_t li{
    width:170px;
    height: 65px;
    margin-left: 15px;
    float: left;
    margin-bottom: 20px;

}
.w_4 .w_4_banner .w_green .w_bor_t li a{
    display: block;
    width:170px;
    height: 65px;
    position: relative;
}
.w_4 .w_4_banner .w_green .w_bor_t li a p{
    position: absolute;
    top: 20px;
    left: 80px;
    color: #666;
}
.w_4 .w_4_banner .w_green .w_bor_t li.w_green_1 a{
    background: url("6761519.jpg") no-repeat;
}
.w_4 .w_4_banner .w_green .w_bor_t li.w_green_2 a{
    background: url("6761520.jpg") no-repeat;
}
.w_4 .w_4_banner .w_green .w_bor_t li.w_green_3 a{
    background: url("6761521.jpg") no-repeat;
}
.w_4 .w_4_banner .w_green .w_bor_t li.w_green_4 a{
    background: url("6761522.jpg") no-repeat;
}
.w_4 .w_4_banner .w_green .w_bor_t li.w_green_5 a{
    background: url("6761523.jpg") no-repeat;
}
.w_4 .w_4_banner .w_green .w_bor_t li.w_green_6 a{
    background: url("6761524.jpg") no-repeat;
}
.w_4 .w_4_banner .w_green .w_bor_t li.w_green_7 a{
    background: url("6761525.jpg") no-repeat;
}
.w_4 .w_4_banner .w_green .w_bor_t li.w_green_8 a{
    background: url("6761526.jpg") no-repeat;
}
.w_4 .w_4_banner .w_green .ww_l_list ul{
    float: left;
    margin-left: 20px;
    width: 350px;
    padding-bottom: 25px;
}
.w_4 .w_4_banner .w_green .ww_l_list ul li{
    padding-bottom: 15px;
}
.w_4 .w_4_banner .w_green .ww_l_list ul li a{
    background: url("6761477.png") no-repeat 0 6px ;
    font-size: 14px;
    line-height: 18px;
    color: #333333;
    padding-left: 14px;
}


/*第四部分结束*/

